{$page.full_desc}
{if $currentUrl == '/contacts'}
<div style="background: url({$stheme}/images/bg/default.jpg);">
    <div class="mt-4 p-4">
        <div class="col-12 p-4 blur">
            {include file="./widgets/submit_feedback.tpl"}
        </div>
    </div>
</div>
{/if}
{if $currentUrl == '/modules'}
<script>
    document.getElementById('adsVersion').innerHTML = '{$adsVersion}';
    document.getElementById('filesVersion').innerHTML = '{$filesVersion}';
    document.getElementById('moviesVersion').innerHTML = '{$moviesVersion}';
    document.getElementById('newsVersion').innerHTML = '{$newsVersion}';
    document.getElementById('productsVersion').innerHTML = '{$productsVersion}';
    document.getElementById('adsDate').innerHTML = '{$adsDate|date_format:"%m/%d/%Y"}';
    document.getElementById('filesDate').innerHTML = '{$filesDate|date_format:"%m/%d/%Y"}';
    document.getElementById('moviesDate').innerHTML = '{$moviesDate|date_format:"%m/%d/%Y"}';
    document.getElementById('newsDate').innerHTML = '{$newsDate|date_format:"%m/%d/%Y"}';
    document.getElementById('productsDate').innerHTML = '{$productsDate|date_format:"%m/%d/%Y"}';
</script>
{/if}